when i installed ruby,
pt@pt:~$ ruby -v
ruby 1.9.2p0 (2010-08-18 revision 29036) [i686-linux]
pt@pt:~$ irb
The program 'irb' can be found in the following packages:
 * ruby
 * irb
Try: sudo apt-get install <selected package>
what's wrong?

-- 
Posted via http://www.ruby-forum.com/.